[rgw]
host = trial093.front.sepia.ceph.com
port = 443
is_secure = True
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = DEUBSFYTEDNSCVNRFPJK
secret_key = tK0duDCg7FJbiM7Cc83dFuLTsEfPVxIfsH2oFPM27psLTgv49TZZ8w==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = FYKMEJKUYBTCAURWCLGC
secret_key = M+0u8zy8iDWG5YBovu1bKlNKG4vS+dEJqIvxRL5HOy0gGy+LWHFYaQ==
[rados]
ceph_conf = /etc/ceph/ceph.conf
